Subject: Re: [PATCH v2 net-next 2/8] sfc: add devlink info support for ef100

From: Jakub Kicinski <[email-masked]>
Date: Thu, 26 Jan 2023 08:52:25 -0800

On Thu, 26 Jan 2023 14:32:15 +0000 Lucero Palau, Alejandro wrote:
> After splitting up this function offset variable is not needed/used so 
> patchwork reports this as error.
> 
> Should I send a v3 with this fix or better to wail until some review is 
> done?

I'd post the v3 - it's been over a day and people de-prioritize anything
that got a build bot response.